<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статус заказа. Расшифровка значений:
 * * `1` - Ожидает оплаты
 * * `10` - Новый
 * * `20` - Подтвержден
 * * `100` - Завершён
 * * `200` - Отменен
 */
enum OrderStatusEnum: int
{
    /** Ожидает оплаты */
    case WAIT_PAY = 1;
    /** Новый */
    case NEW = 10;
    /** Подтвержден */
    case APPROVED = 20;
    /** Завершён */
    case DONE = 100;
    /** Отменен */
    case CANCELED = 200;
}
